{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/covenant/?namespace=static-9.0.5_37760-us"
    }
  },
  "covenants": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/covenant/1?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Kyrian",
        "es_MX": "Kyrian",
        "pt_BR": "Kyrianos",
        "de_DE": "Kyrianer",
        "en_GB": "Kyrian",
        "es_ES": "kyrianos",
        "fr_FR": "Kyrians",
        "it_IT": "Kyrian",
        "ru_RU": "\u041a\u0438\u0440\u0438\u0438",
        "ko_KR": "\ud0a4\ub9ac\uc548",
        "zh_TW": "\u742a\u745e\u5b89",
        "zh_CN": "\u683c\u91cc\u6069"
      },
      "id": 1
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/covenant/2?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Venthyr",
        "es_MX": "Venthyr",
        "pt_BR": "Venthyr",
        "de_DE": "Venthyr",
        "en_GB": "Venthyr",
        "es_ES": "venthyr",
        "fr_FR": "Venthyrs",
        "it_IT": "Venthyr",
        "ru_RU": "\u0412\u0435\u043d\u0442\u0438\u0440\u044b",
        "ko_KR": "\ubca4\ud2f0\ub974",
        "zh_TW": "\u6c4e\u5e0c\u723e\u65cf",
        "zh_CN": "\u6e29\u897f\u5c14"
      },
      "id": 2
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/covenant/3?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Night Fae",
        "es_MX": "Noctife\u00e9ricos",
        "pt_BR": "Fe\u00e9rios Noturnos",
        "de_DE": "Nachtfae",
        "en_GB": "Night Fae",
        "es_ES": "s\u00edlfides nocturnas",
        "fr_FR": "Fa\u00eb nocturnes",
        "it_IT": "Silfi della Notte",
        "ru_RU": "\u041d\u043e\u0447\u043d\u043e\u0439 \u043d\u0430\u0440\u043e\u0434\u0435\u0446",
        "ko_KR": "\ub098\uc774\ud2b8 \ud398\uc774",
        "zh_TW": "\u6697\u591c\u5996\u7cbe",
        "zh_CN": "\u6cd5\u591c"
      },
      "id": 3
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/covenant/4?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Necrolord",
        "es_MX": "Necrose\u00f1ores",
        "pt_BR": "Necrolordes",
        "de_DE": "Nekrolords",
        "en_GB": "Necrolord",
        "es_ES": "necrose\u00f1ores",
        "fr_FR": "N\u00e9cro-seigneurs",
        "it_IT": "Necrosignori",
        "ru_RU": "\u041d\u0435\u043a\u0440\u043e\u043b\u043e\u0440\u0434\u044b",
        "ko_KR": "\uac15\ub839\uad70\uc8fc",
        "zh_TW": "\u6b7b\u9748\u9818\u4e3b",
        "zh_CN": "\u901a\u7075\u9886\u4e3b"
      },
      "id": 4
    }
  ]
}